IPCMK(1)

NAZWA
ipcmk - tworzy różne zasoby IPC

SKŁADNIA
ipcmk -h
ipcmk [-M rozmiar] [-S num_sem] [-Q] [-p uprawnienia]

OPIS
ipcmk pozwala na tworzenie segmentów pamięci dzielonej, kolejek komunikatów lub tablic semaforów.

OPCJE

Zasoby mogą być określane następująco:

-M rozmiar
    segment pamięci dzielonej o rozmiarze rozmiar

-S num_sem
    tablica semaforów zawierająca num_sem elementów

-Q  kolejka komunikatów

Inne opcje

-p uprawnienia
    uprawnienia zasobu (wartość domyślna to 0644)

-h  wyświetlenie komunikatu pomocy i zakończenie działania

ZOBACZ TAKŻE
ipcrm(1), ipcs(1)

AUTOR
Hayden A. James (hayden.james@gmail.com)

DOSTĘPNOŚĆ
Polecenie ipcmk jest częścią pakietu util-linux i jest dostępne pod adresem ftp://ftp.kernel.org/pub/linux/utils/util-linux/.

TŁUMACZENIE
Autorem polskiego tłumaczenia niniejszej strony podręcznika man jest Robert Luberda <robert@debian.org>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 2.20.1 oryginału.